@article{adler2019,
  title = {Correlation-{{Driven Charge Order}} in a {{Frustrated Two-Dimensional Atom Lattice}}},
  author = {Adler, F. and Rachel, S. and Laubach, M. and Maklar, J. and Fleszar, A. and Sch{\"a}fer, J. and Claessen, R.},
  year = {2019},
  month = aug,
  journal = {Physical Review Letters},
  volume = {123},
  number = {8},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.123.086401},
  urldate = {2023-01-31},
  langid = {english}
}

@article{banerjee2013a,
  title = {Ferromagnetic Exchange, Spin\textendash Orbit Coupling and Spiral Magnetism at the {{LaAlO}}{$_3$}/{{SrTiO}}{$_3$} Interface},
  author = {Banerjee, Sumilan and Erten, Onur and Randeria, Mohit},
  year = {2013},
  journal = {Nature Physics},
  volume = {9}
}

@article{bardeen1957,
  title = {Theory of {{Superconductivity}}},
  author = {Bardeen, J. and Cooper, L. N. and Schrieffer, J. R.},
  year = {1957},
  month = dec,
  journal = {Physical Review},
  volume = {108},
  number = {5},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRev.108.1175},
  urldate = {2023-07-20}
}

@article{bauer2004,
  title = {Heavy Fermion Superconductivity and Magnetic Order in Noncentrosymmetric $\text{Ce}\text{Pt}_{3}\text{Si}$},
  author = {Bauer, E. and Hilscher, G. and Michor, H. and Paul, Ch. and Scheidt, E. W. and Gribanov, A. and Seropegin, Yu. and Noël, H. and Sigrist, M. and Rogl, P.},
  year = {2004},
  month = jan,
  journal = {Physical Review Letters},
  volume = {92},
  number = {2},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.92.027003},
  urldate = {2023-08-12}
}

@article{bauer2014,
  title = {Functional Renormalization Group Approach for Inhomogeneous Interacting {{Fermi}} Systems},
  author = {Bauer, Florian and Heyder, Jan and {von Delft}, Jan},
  year = {2014},
  month = jan,
  journal = {Physical Review B},
  volume = {89},
  number = {4},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.89.045128},
  urldate = {2020-01-17}
}

@article{beyer2022a,
  title = {Reference Results for the Momentum Space Functional Renormalization Group},
  author = {Beyer, Jacob and Hauck, Jonas B. and Klebl, Lennart},
  year = {2022},
  month = apr,
  journal = {The European Physical Journal B},
  volume = {95},
  number = {4},
  issn = {1434-6036},
  doi = {10.1140/epjb/s10051-022-00323-y},
  urldate = {2023-03-08},
  langid = {english}
}

@article{beyer2023,
  title = {Rashba Spin-Orbit Coupling in the Square-Lattice {{Hubbard}} Model: {{A}} Truncated-Unity Functional Renormalization Group Study},
  shorttitle = {Rashba Spin-Orbit Coupling in the Square-Lattice {{Hubbard}} Model},
  author = {Beyer, Jacob and Hauck, Jonas B. and Klebl, Lennart and Schwemmer, Tilman and Kennes, Dante M. and Thomale, Ronny and Honerkamp, Carsten and Rachel, Stephan},
  year = {2023},
  month = mar,
  journal = {Physical Review B},
  volume = {107},
  number = {12},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.107.125115},
  urldate = {2023-06-30},
  langid = {english}
}

@article{biderang2022,
  title = {Proximity-Driven Ferromagnetism and Superconductivity in the Triangular {{Rashba-Hubbard}} Model},
  author = {Biderang, Mehdi and Zare, Mohammad-Hossein and Sirker, Jesko},
  year = {2022},
  month = feb,
  journal = {Physical Review B},
  volume = {105},
  number = {6},
  eprint = {2111.08931},
  primaryclass = {cond-mat},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.105.064504},
  urldate = {2023-04-15},
  archiveprefix = {arxiv},
  langid = {english}
}

@article{brinkman2007,
  title = {Magnetic Effects at the Interface between Non-Magnetic Oxides},
  author = {Brinkman, A. and Huijben, M. and {van Zalk}, M. and Huijben, J. and Zeitler, U. and Maan, J. C. and {van der Wiel}, W. G. and Rijnders, G. and Blank, D. H. A. and Hilgenkamp, H.},
  year = {2007},
  month = jul,
  journal = {Nature Materials},
  volume = {6},
  number = {7},
  publisher = {{Nature Publishing Group}},
  issn = {1476-4660},
  doi = {10.1038/nmat1931},
  urldate = {2023-07-19},
  copyright = {2007 Springer Nature Limited},
  langid = {english}
}

@article{brun2014,
  title = {Remarkable Effects of Disorder on Superconductivity of Single Atomic Layers of Lead on Silicon},
  author = {Brun, C. and Cren, T. and Cherkez, V. and Debontridder, F. and Pons, S. and Fokin, D. and Tringides, M. C. and Bozhko, S. and Ioffe, L. B. and Altshuler, B. L. and Roditchev, D.},
  year = {2014},
  month = jun,
  journal = {Nature Physics},
  volume = {10},
  number = {6},
  issn = {1745-2473, 1745-2481},
  doi = {10.1038/nphys2937},
  urldate = {2023-01-31},
  langid = {english}
}

@article{caviglia2010,
  title = {Tunable {{Rashba Spin-Orbit Interaction}} at {{Oxide Interfaces}}},
  author = {Caviglia, A. D. and Gabay, M. and Gariglio, S. and Reyren, N. and Cancellieri, C. and Triscone, J.-M.},
  year = {2010},
  month = mar,
  journal = {Physical Review Letters},
  volume = {104},
  number = {12},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevLett.104.126803},
  urldate = {2023-08-12}
}

@article{chen2013a,
  title = {Evolution of the Superconductivity Dome in the Two-Dimensional {{Hubbard}} Model},
  author = {Chen, K.-S. and Meng, Z. Y. and Yang, S.-X. and Pruschke, T. and Moreno, J. and Jarrell, M.},
  year = {2013},
  month = dec,
  journal = {Physical Review B},
  volume = {88},
  number = {24},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevB.88.245110}
}

@article{david2019,
  title = {Induced Spin-Orbit Coupling in Twisted Graphene\textendash Transition Metal Dichalcogenide Heterobilayers: {{Twistronics}} Meets Spintronics},
  author = {David, Alessandro and Rakyta, P{\'e}ter and Korm{\'a}nyos, Andor and Burkard, Guido},
  year = {2019},
  journal = {Physical Review B},
  volume = {100},
  number = {8},
  publisher = {{APS}}
}

@article{demartino2005,
  title = {Rashba Spin\textendash Orbit Coupling and Spin Precession in Carbon Nanotubes},
  author = {De Martino, A and Egger, R},
  year = {2005},
  journal = {Journal of Physics: Condensed Matter},
  volume = {17},
  number = {36},
  publisher = {{IOP Publishing}}
}

@article{dikin2011,
  title = {Coexistence of {{Superconductivity}} and {{Ferromagnetism}} in {{Two Dimensions}}},
  author = {Dikin, D. A. and Mehta, M. and Bark, C. W. and Folkman, C. M. and Eom, C. B. and Chandrasekhar, V.},
  year = {2011},
  month = jul,
  journal = {Physical Review Letters},
  volume = {107},
  number = {5},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevLett.107.056802},
  urldate = {2023-08-12}
}

@article{djani2019,
  title = {Rationalizing and Engineering {{Rashba}} Spin-Splitting in Ferroelectric Oxides},
  author = {Djani, Hania and {Garcia-Castro}, Andres Camilo and Tong, Wen-Yi and Barone, Paolo and Bousquet, Eric and Picozzi, Silvia and Ghosez, Philippe},
  year = {2019},
  journal = {npj Quantum Materials},
  volume = {4},
  number = {1},
  publisher = {{Nature Publishing Group}}
}

@article{dupuis2021,
  title = {The Nonperturbative Functional Renormalization Group and Its Applications},
  author = {Dupuis, N. and Canet, L. and Eichhorn, A. and Metzner, W. and Pawlowski, J. M. and Tissier, M. and Wschebor, N.},
  year = {2021},
  month = may,
  journal = {Physics Reports},
  series = {The Nonperturbative Functional Renormalization Group and Its Applications},
  volume = {910},
  issn = {0370-1573},
  doi = {10.1016/j.physrep.2021.01.001},
  urldate = {2023-07-01},
  langid = {english}
}

@article{durrnagel2022,
  title = {Unconventional Superconductivity from Weak Coupling: {{A}} Unified Perspective on Formalism and Numerical Implementation},
  shorttitle = {Unconventional Superconductivity from Weak Coupling},
  author = {D{\"u}rrnagel, Matteo and Beyer, Jacob and Thomale, Ronny and Schwemmer, Tilman},
  year = {2022},
  month = jul,
  journal = {The European Physical Journal B},
  volume = {95},
  number = {7},
  issn = {1434-6028, 1434-6036},
  doi = {10.1140/epjb/s10051-022-00371-4},
  urldate = {2023-01-31},
  langid = {english}
}

@article{dyachkov2022,
  title = {Rashba Spin\textendash Orbit Interaction Effect in Twisted Silicon Nanotubes for Chiral Spintronics},
  author = {D'yachkov, Pavel N and D'yachkov, Evgeny P},
  year = {2022},
  journal = {Applied Physics Letters},
  volume = {120},
  number = {17},
  publisher = {{AIP Publishing LLC}}
}

@article{eberlein2014,
  title = {Superconductivity in the two-dimensional $t-t'-$Hubbard model},
  author = {Eberlein, Andreas and Metzner, Walter},
  year = {2014},
  month = jan,
  journal = {Physical Review B},
  volume = {89},
  number = {3},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.89.035126},
  urldate = {2023-01-31},
  langid = {english}
}

@article{everhardt2019,
  title = {Tunable Charge to Spin Conversion in Strontium Iridate Thin Films},
  author = {Everhardt, Arnoud S and Mahendra, {\relax DC} and Huang, Xiaoxi and Sayed, Shehrin and Gosavi, Tanay A and Tang, Yunlong and Lin, Chia-Ching and Manipatruni, Sasikanth and Young, Ian A and Datta, Supriyo and others},
  year = {2019},
  journal = {Physical Review Materials},
  volume = {3},
  number = {5},
  publisher = {{APS}}
}

@article{fichtner1992,
  title = {Range Parameters Study of {{Pb}} and {{Au}} Implanted into {{SiC}} Films},
  author = {Fichtner, P.F.P. and Behar, M. and Fink, D. and Goppelt, P. and Grande, P.L.},
  year = {1992},
  month = feb,
  journal = {Nuclear Instruments and Methods in Physics Research Section B: Beam Interactions with Materials and Atoms},
  volume = {64},
  number = {1-4},
  issn = {0168583X},
  doi = {10.1016/0168-583X(92)95555-6},
  urldate = {2023-04-17},
  langid = {english}
}

@article{frohna2018,
  title = {Inversion Symmetry and Bulk {{Rashba}} Effect in Methylammonium Lead Iodide Perovskite Single Crystals},
  author = {Frohna, Kyle and Deshpande, Tejas and Harter, John and Peng, Wei and Barker, Bradford A and Neaton, Jeffrey B and Louie, Steven G and Bakr, Osman M and Hsieh, David and Bernardi, Marco},
  year = {2018},
  journal = {Nature communications},
  volume = {9},
  number = {1},
  publisher = {{Nature Publishing Group}}
}

@misc{gao2022,
  title = {Moir\'e Engineering of Nonsymmorphic Symmetries and Hourglass Superconductors},
  author = {Gao, Yifan and Fischer, Ammon and Klebl, Lennart and Claassen, Martin and Rubio, Angel and Huang, Li and Kennes, Dante and Xian, Lede},
  year = {2022},
  publisher = {{arXiv}},
  doi = {10.48550/ARXIV.2207.02806},
  copyright = {Creative Commons Attribution 4.0 International}
}

@article{gersch2006,
  title = {Fermionic Functional Renormalization-Group for First-Order Phase Transitions: A Mean-Field Model},
  author = {Gersch, R and Reiss, J and Honerkamp, C},
  year = {2006},
  month = dec,
  journal = {New Journal of Physics},
  volume = {8},
  number = {12},
  doi = {10.1088/1367-2630/8/12/320}
}

@article{ghadimi2019,
  title = {Competing Superconducting Phases in the Interacting Two-Dimensional Electron Gas with Strong {{Rashba}} Spin-Orbit Coupling},
  author = {Ghadimi, Rasoul and Kargarian, Mehdi and Jafari, S. Akbar},
  year = {2019},
  month = mar,
  journal = {Physical Review B},
  volume = {99},
  number = {11},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevB.99.115122},
  urldate = {2023-07-07}
}

@article{glass2015,
  title = {Triangular {{Spin-Orbit-Coupled Lattice}} with {{Strong Coulomb Correlations}}: {{Sn Atoms}} on a {{SiC}}(0001) {{Substrate}}},
  shorttitle = {Triangular {{Spin-Orbit-Coupled Lattice}} with {{Strong Coulomb Correlations}}},
  author = {Glass, S. and Li, G. and Adler, F. and Aulbach, J. and Fleszar, A. and Thomale, R. and Hanke, W. and Claessen, R. and Sch{\"a}fer, J.},
  year = {2015},
  month = jun,
  journal = {Physical Review Letters},
  volume = {114},
  number = {24},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.114.247602},
  urldate = {2023-03-07},
  langid = {english}
}

@article{gong2015,
  title = {Possible P-Wave Superconductivity in Epitaxial {{Bi}}/{{Ni}} Bilayers},
  author = {Gong, Xin-Xin and Zhou, He-Xin and Xu, Peng-Chao and Yue, Di and Zhu, Kai and Jin, Xiao-Feng and Tian, He and Zhao, Ge-Jian and Chen, Ting-Yong},
  year = {2015},
  journal = {Chinese Physics Letters},
  volume = {32},
  number = {6},
  publisher = {{IOP Publishing}}
}

@article{gotlieb2018,
  title = {Revealing Hidden Spin-Momentum Locking in a High-Temperature Cuprate Superconductor},
  author = {Gotlieb, Kenneth and Lin, Chiu-Yun and Serbyn, Maksym and Zhang, Wentao and Smallwood, Christopher L. and Jozwiak, Christopher and Eisaki, Hiroshi and Hussain, Zahid and Vishwanath, Ashvin and Lanzara, Alessandra},
  year = {2018},
  month = dec,
  journal = {Science},
  volume = {362},
  number = {6420},
  publisher = {{American Association for the Advancement of Science}},
  doi = {10.1126/science.aao0980},
  urldate = {2023-07-19}
}

@article{greco2018,
  title = {Mechanism for {{Unconventional Superconductivity}} in the {{Hole-Doped Rashba-Hubbard Model}}},
  author = {Greco, Andr{\'e}s and Schnyder, Andreas P.},
  year = {2018},
  month = apr,
  journal = {Physical Review Letters},
  volume = {120},
  number = {17},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.120.177002},
  urldate = {2023-01-31},
  langid = {english}
}

@article{greco2020,
  title = {Ferromagnetic Fluctuations in the {{Rashba-Hubbard}} Model},
  author = {Greco, Andr{\'e}s and Bejas, Mat{\'i}as and Schnyder, Andreas P.},
  year = {2020},
  month = may,
  journal = {Physical Review B},
  volume = {101},
  number = {17},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.101.174420},
  urldate = {2023-01-31},
  langid = {english}
}

@article{halboth2000,
  title = {Renormalization-Group Analysis of the Two-Dimensional {{Hubbard}} Model},
  author = {Halboth, Christoph J. and Metzner, Walter},
  year = {2000},
  month = mar,
  journal = {Physical Review B},
  volume = {61},
  number = {11},
  issn = {0163-1829, 1095-3795},
  doi = {10.1103/PhysRevB.61.7364},
  urldate = {2023-06-30},
  langid = {english}
}

@article{hansmann2013,
  title = {Long-{{Range Coulomb Interactions}} in {{Surface Systems}}: {{A First-Principles Description}} within {{Self-Consistently Combined GW}} and {{Dynamical Mean-Field Theory}}},
  shorttitle = {Long-{{Range Coulomb Interactions}} in {{Surface Systems}}},
  author = {Hansmann, P. and Ayral, T. and Vaugier, L. and Werner, P. and Biermann, S.},
  year = {2013},
  month = apr,
  journal = {Physical Review Letters},
  volume = {110},
  number = {16},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.110.166401},
  urldate = {2023-04-16},
  langid = {english}
}

@misc{hauck2023,
  title = {Competition between d-wave superconductivity and magnetism in uniaxially strained Sr$_2$RuO$_4$},
  author = {Hauck, Jonas B. and Beck, Sophie and Kennes, Dante M. and Georges, Antoine and Gingras, Olivier},
  year = {2023},
  month = jul,
  number = {arXiv:2307.10006},
  eprint = {2307.10006},
  primaryclass = {cond-mat},
  publisher = {arXiv},
  doi = {10.48550/arXiv.2307.10006},
  urldate = {2023-08-12},
  archiveprefix = {arxiv}
}

@article{he2018,
  title = {Tunable Metal-Insulator Transition, {{Rashba}} Effect and {{Weyl Fermions}} in a Relativistic Charge-Ordered Ferroelectric Oxide},
  author = {He, Jiangang and Di Sante, Domenico and Li, Ronghan and Chen, Xing-Qiu and Rondinelli, James M and Franchini, Cesare},
  year = {2018},
  journal = {Nature communications},
  volume = {9},
  number = {1},
  publisher = {{Nature Publishing Group}}
}

@article{honerkamp2001,
  title = {Temperature-Flow Renormalization Group and the Competition between Superconductivity and Ferromagnetism},
  author = {Honerkamp, Carsten and Salmhofer, Manfred},
  year = {2001},
  month = oct,
  journal = {Physical Review B},
  volume = {64},
  number = {18},
  issn = {0163-1829, 1095-3795},
  doi = {10.1103/PhysRevB.64.184516},
  urldate = {2023-06-14},
  langid = {english}
}

@article{honerkamp2001a,
  title = {Breakdown of the {{Landau-Fermi}} Liquid in Two Dimensions Due to Umklapp Scattering},
  author = {Honerkamp, C. and Salmhofer, M. and Furukawa, N. and Rice, T. M.},
  year = {2001},
  month = jan,
  journal = {Physical Review B},
  volume = {63},
  number = {3},
  issn = {0163-1829, 1095-3795},
  doi = {10.1103/PhysRevB.63.035109},
  urldate = {2023-07-02},
  langid = {english}
}

@article{honerkamp2001b,
  title = {Magnetic and {{Superconducting Instabilities}} of the {{Hubbard Model}} at the {{Van Hove Filling}}},
  author = {Honerkamp, Carsten and Salmhofer, Manfred},
  year = {2001},
  month = oct,
  journal = {Physical Review Letters},
  volume = {87},
  number = {18},
  doi = {10.1103/PhysRevLett.87.187004}
}

@article{honerkamp2003,
  title = {Flow of the Quasiparticle Weight in the {{N-patch}} Renormalization Group Scheme},
  author = {Honerkamp, Carsten and Salmhofer, Manfred},
  year = {2003},
  month = may,
  journal = {Physical Review B},
  volume = {67},
  number = {17},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevB.67.174504}
}

@article{honerkamp2004,
  title = {Ferromagnetism and Triplet Superconductivity in the Two-Dimensional {{Hubbard}} Model},
  author = {Honerkamp, Carsten and Salmhofer, Manfred},
  year = {2004},
  month = aug,
  journal = {Physica C: Superconductivity},
  volume = {408--410},
  issn = {09214534},
  doi = {10.1016/j.physc.2004.02.089},
  urldate = {2021-12-20}
}

@article{husemann2009,
  title = {Efficient Parametrization of the Vertex Function, $\Omega$-Scheme, and the (t,t')-Hubbard Model at Van Hove Filling},
  author = {Husemann, Christoph and Salmhofer, Manfred},
  year = {2009},
  month = may,
  journal = {Physical Review B},
  volume = {79},
  number = {19},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.79.195125},
  urldate = {2023-01-31},
  langid = {english}
}

@article{ivanov2001a,
  title = {Non-Abelian Statistics of Half-Quantum Vortices in {{p}}-{{Wave}} Superconductors},
  author = {Ivanov, D. A.},
  year = {2001},
  journal = {Physical Review Letters},
  volume = {86},
  optnote = {top reference for understanding nonab braiding in sc}
}

@article{kaba2019,
	author = {Kaba, S.-O. and S{\'e}n{\'e}chal, D.},
	doi = {10.1103/PhysRevB.100.214507},
	issn = {2469-9950, 2469-9969},
	journal = {Phys. Rev. B},
	langid = {english},
	month = dec,
	number = {21},
	pages = {214507},
	title = {Group-Theoretical Classification of Superconducting States of Strontium Ruthenate},
	urldate = {2023-09-13},
	volume = {100},
	year = {2019},
	bdsk-url-1 = {https://doi.org/10.1103/PhysRevB.100.214507}
}

@unpublished{kawano2022,
  title = {Phase Diagram of the Square Lattice {{Hubbard}} Model with {{Rashba-type}} Antisymmetric Spin-Orbit Coupling},
  author = {Kawano, Masataka and Hotta, Chisa},
  year = {2022}
}

@misc{kawano2022a,
  title = {Phase Diagram of the Square Lattice {{Hubbard}} Model with {{Rashba-type}} Antisymmetric Spin-Orbit Coupling},
  author = {Kawano, Masataka and Hotta, Chisa},
  year = {2022},
  publisher = {{arXiv}},
  doi = {10.48550/ARXIV.2208.09902},
  copyright = {arXiv.org perpetual, non-exclusive license}
}

@article{kim2018,
  title = {Toward Tailoring {{Majorana}} Bound States in Artificially Constructed Magnetic Atom Chains on Elemental Superconductors},
  author = {Kim, Howon and {Palacio-Morales}, Alexandra and Posske, Thore and R{\'o}zsa, Levente and Palot{\'a}s, Kriszti{\'a}n and Szunyogh, L{\'a}szl{\'o} and Thorwart, Michael and Wiesendanger, Roland},
  year = {2018},
  month = may,
  journal = {Science Advances},
  volume = {4},
  number = {5},
  issn = {2375-2548},
  doi = {10.1126/sciadv.aar5251},
  urldate = {2021-02-16},
  copyright = {Copyright \textcopyright{} 2018 The Authors, some rights reserved; exclusive licensee American Association for the Advancement of Science. No claim to original U.S. Government Works. Distributed under a Creative Commons Attribution NonCommercial License 4.0 (CC BY-NC).. This is an open-access article distributed under the terms of the Creative Commons Attribution-NonCommercial license, which permits use, distribution, and reproduction in any medium, so long as the resultant use is not for commercial advantage and provided the original work is properly cited.}
}

@article{klebl2022a,
  title = {Moir\'e Engineering of Spin\textendash Orbit Coupling in Twisted Platinum Diselenide},
  author = {Klebl, Lennart and Xu, Qiaoling and Fischer, Ammon and Xian, Lede and Claassen, Martin and Rubio, Angel and Kennes, Dante M},
  year = {2022},
  journal = {Electronic Structure},
  volume = {4},
  number = {1},
  publisher = {{IOP Publishing}}
}

@article{klebl2023,
  title = {Competition of Density Waves and Superconductivity in Twisted Tungsten Diselenide},
  author = {Klebl, Lennart and Fischer, Ammon and Classen, Laura and Scherer, Michael M. and Kennes, Dante M.},
  year = {2023},
  month = mar,
  journal = {Physical Review Research},
  volume = {5},
  number = {1},
  issn = {2643-1564},
  doi = {10.1103/PhysRevResearch.5.L012034},
  urldate = {2023-05-15},
  langid = {english}
}

@article{landolt2013,
  title = {Bulk and Surface {{Rashba}} Splitting in Single Termination {{BiTeCl}}},
  author = {Landolt, Gabriel and Eremeev, Sergey V and Tereshchenko, Oleg E and Muff, Stefan and Slomski, Bartosz and Kokh, Konstantin A and Kobayashi, Masaki and Schmitt, Thorsten and Strocov, Vladimir N and Osterwalder, J{\"u}rg and others},
  year = {2013},
  journal = {New Journal of Physics},
  volume = {15},
  number = {8},
  publisher = {{IOP Publishing}}
}

@article{laubach2014,
  title = {Rashba Spin-Orbit Coupling in the {{Kane-Mele-Hubbard}} Model},
  author = {Laubach, Manuel and Reuther, Johannes and Thomale, Ronny and Rachel, Stephan},
  year = {2014},
  month = oct,
  journal = {Physical Review B},
  volume = {90},
  number = {16},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.90.165136},
  urldate = {2023-01-31},
  langid = {english}
}

@article{lesne2016,
  title = {Highly Efficient and Tunable Spin-to-Charge Conversion through {{Rashba}} Coupling at Oxide Interfaces},
  author = {Lesne, Edouard and Fu, Yu and Oyarzun, S and {Rojas-S{\'a}nchez}, {\relax JC} and Vaz, {\relax DC} and Naganuma, H and Sicoli, Giuseppe and Attan{\'e}, J-P and Jamet, Matthieu and Jacquet, E and others},
  year = {2016},
  journal = {Nature materials},
  volume = {15},
  number = {12},
  publisher = {{Nature Publishing Group}}
}

@article{li2011,
  title = {Geometrical Frustration and the Competing Phases of the {{Sn}}/{{Si}}(111) 3 \texttimes{} 3 {{R}} 30 \textdegree{} Surface Systems},
  author = {Li, Gang and Laubach, Manuel and Fleszar, Andrzej and Hanke, Werner},
  year = {2011},
  month = jan,
  journal = {Physical Review B},
  volume = {83},
  number = {4},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.83.041104},
  urldate = {2023-01-31},
  langid = {english}
}

@article{li2011b,
  title = {Coexistence of Magnetic Order and Two-Dimensional Superconductivity at {{LaAlO}}{$_3$}/{{SrTiO}}{$_3$} Interfaces},
  author = {Li, Lu and Richter, C. and Mannhart, J. and Ashoori, R. C.},
  year = {2011},
  journal = {Nature Physics},
  volume = {7}
}

@article{li2013,
  title = {Magnetic Order in a Frustrated Two-Dimensional Atom Lattice at a Semiconductor Surface},
  author = {Li, Gang and H{\"o}pfner, Philipp and Sch{\"a}fer, J{\"o}rg and Blumenstein, Christian and Meyer, Sebastian and Bostwick, Aaron and Rotenberg, Eli and Claessen, Ralph and Hanke, Werner},
  year = {2013},
  month = mar,
  journal = {Nature Communications},
  volume = {4},
  number = {1},
  issn = {2041-1723},
  doi = {10.1038/ncomms2617},
  urldate = {2023-01-31},
  langid = {english}
}

@article{lichtenstein2017,
  title = {High-Performance Functional {{Renormalization Group}} Calculations for Interacting Fermions},
  author = {Lichtenstein, J. and {S{\'a}nchez de la Pe{\~n}a}, D. and Rohe, D. and Di Napoli, E. and Honerkamp, C. and Maier, S. A.},
  year = {2017},
  month = apr,
  journal = {Computer Physics Communications},
  volume = {213},
  issn = {0010-4655},
  doi = {10.1016/j.cpc.2016.12.013},
  urldate = {2023-06-30},
  langid = {english}
}

@phdthesis{lichtenstein2018,
  title = {Functional {{Renormalization Group Studies}} on {{Competing Orders}} in the {{Square Lattice}}},
  author = {Lichtenstein, Julian},
  year = {2018},
  langid = {english}
}

@misc{makuta2023,
  title = {Spin-Orbit Coupled {{Hubbard}} Skyrmions},
  author = {Makuta, Ryo and Hotta, Chisa},
  year = {2023},
  month = apr,
  number = {arXiv:2304.08199},
  eprint = {2304.08199},
  primaryclass = {cond-mat},
  publisher = {{arXiv}},
  url = {http://arxiv.org/abs/2304.08199},
  urldate = {2023-05-30},
  archiveprefix = {arxiv},
  langid = {english}
}

@article{manchon2015,
  title = {New Perspectives for {{Rashba}} Spin\textendash Orbit Coupling},
  author = {Manchon, Aurelien and Koo, Hyun Cheol and Nitta, Junsaku and Frolov, {\relax SM} and Duine, {\relax RA}},
  year = {2015},
  journal = {Nature materials},
  volume = {14},
  number = {9},
  publisher = {{Nature Publishing Group}}
}

@article{markhof2018,
  title = {Detecting Phases in One-Dimensional Many-Fermion Systems with the Functional Renormalization Group},
  author = {Markhof, Lisa and Sbierski, Bj{\"o}rn and Meden, Volker and Karrasch, Christoph},
  year = {2018},
  month = jun,
  journal = {Physical Review B},
  volume = {97},
  number = {23},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.97.235126},
  urldate = {2020-01-20}
}

@article{mcmahan1990,
  title = {Cuprate Parameters from Numerical {{Wannier}} Functions},
  author = {McMahan, A. K. and Annett, James F. and Martin, Richard M.},
  year = {1990},
  month = oct,
  journal = {Physical Review B},
  volume = {42},
  number = {10},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevB.42.6268}
}

@article{metzner2012,
  title = {Functional Renormalization Group Approach to Correlated Fermion Systems},
  author = {Metzner, Walter and Salmhofer, Manfred and Honerkamp, Carsten and Meden, Volker and Sch{\"o}nhammer, Kurt},
  year = {2012},
  month = mar,
  journal = {Reviews of Modern Physics},
  volume = {84},
  number = {1},
  issn = {0034-6861, 1539-0756},
  doi = {10.1103/RevModPhys.84.299},
  urldate = {2023-01-31},
  langid = {english}
}

@article{minar2013,
  title = {From Antiferromagnetic Ordering to Magnetic Textures in the Two-Dimensional {{Fermi-Hubbard}} Model with Synthetic Spin-Orbit Interactions},
  author = {Min{\'a}{\v r}, Ji{\v r}{\'i} and Gr{\'e}maud, Beno{\^i}t},
  year = {2013},
  month = dec,
  journal = {Physical Review B},
  volume = {88},
  number = {23},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevB.88.235130},
  urldate = {2022-02-07}
}

@article{mizukami2011,
  title = {Extremely Strong-Coupling Superconductivity in Artificial Two-Dimensional {{Kondo}} Lattices},
  author = {Mizukami, Y. and Shishido, H. and Shibauchi, T. and Shimozawa, M. and Yasumoto, S. and Watanabe, D. and Yamashita, M. and Ikeda, H. and Terashima, T. and Kontani, H. and Matsuda, Y.},
  year = {2011},
  journal = {Nature Physics},
  volume = {7},
  number = {11}
}

@article{mourik2012,
  title = {Signatures of {{Majorana Fermions}} in {{Hybrid Superconductor-Semiconductor Nanowire Devices}}},
  author = {Mourik, V. and Zuo, K. and Frolov, S. M. and Plissard, S. R. and Bakkers, E. P. A. M. and Kouwenhoven, L. P.},
  year = {2012},
  month = may,
  journal = {Science (New York, N.Y.)},
  volume = {336},
  number = {6084},
  issn = {0036-8075, 1095-9203},
  doi = {10.1126/science.1222360},
  urldate = {2022-02-07}
}

@article{nadj-perge2014,
  title = {Observation of {{Majorana}} Fermions in Ferromagnetic Atomic Chains on a Superconductor},
  author = {{Nadj-Perge}, S. and Drozdov, I. K. and Li, J. and Chen, H. and Jeon, S. and Seo, J. and MacDonald, A. H. and Bernevig, B. A. and Yazdani, A.},
  year = {2014},
  month = oct,
  journal = {Science (New York, N.Y.)},
  volume = {346},
  number = {6209},
  issn = {0036-8075, 1095-9203},
  doi = {10.1126/science.1259327},
  urldate = {2022-02-10}
}

@article{nakajin2015,
  title = {Theory of Unconventional Spin States in Surfaces with Non-{{Rashba}} Spin-Orbit Interaction},
  author = {Nakajin, Kokin and Murakami, Shuichi},
  year = {2015},
  month = jun,
  journal = {Physical Review B},
  volume = {91},
  number = {24},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevB.91.245428}
}

@article{nayak2008,
  title = {Non-{{Abelian}} Anyons and Topological Quantum Computation},
  author = {Nayak, Chetan and Simon, Steven H. and Stern, Ady and Freedman, Michael and Das Sarma, Sankar},
  year = {2008},
  month = sep,
  journal = {Reviews of Modern Physics},
  volume = {80},
  number = {3},
  publisher = {{American Physical Society}},
  doi = {10.1103/RevModPhys.80.1083}
}

@article{palacio-morales2019,
  title = {Atomic-Scale Interface Engineering of {{Majorana}} Edge Modes in a {{2D}} Magnet-Superconductor Hybrid System},
  author = {{Palacio-Morales}, Alexandra and Mascot, Eric and Cocklin, Sagen and Kim, Howon and Rachel, Stephan and Morr, Dirk K. and Wiesendanger, Roland},
  year = {2019},
  month = jul,
  journal = {Science Advances},
  volume = {5},
  number = {7},
  issn = {2375-2548},
  doi = {10.1126/sciadv.aav6600},
  urldate = {2022-02-07}
}

@article{pen1997,
  title = {Orbital {{Ordering}} in a {{Two-Dimensional Triangular Lattice}}},
  author = {Pen, H. F. and {van den Brink}, J. and Khomskii, D. I. and Sawatzky, G. A.},
  year = {1997},
  month = feb,
  journal = {Physical Review Letters},
  volume = {78},
  number = {7},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.78.1323},
  urldate = {2023-01-31},
  langid = {english}
}

@article{platt2013,
  title = {Functional Renormalization Group for Multi-Orbital {{Fermi}} Surface Instabilities},
  author = {Platt, C. and Hanke, W. and Thomale, R.},
  year = {2013},
  month = nov,
  journal = {Advances in Physics},
  volume = {62},
  number = {4-6},
  issn = {0001-8732, 1460-6976},
  doi = {10.1080/00018732.2013.862020},
  urldate = {2023-01-31},
  langid = {english}
}

@article{rachel2015,
  title = {Quantum {{Paramagnet}} in a {$\pi$} {{Flux Triangular Lattice Hubbard Model}}},
  author = {Rachel, Stephan and Laubach, Manuel and Reuther, Johannes and Thomale, Ronny},
  year = {2015},
  month = apr,
  journal = {Physical Review Letters},
  volume = {114},
  number = {16},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.114.167201},
  urldate = {2023-01-31},
  langid = {english}
}

@article{raines2019,
  title = {Manifestations of Spin-Orbit Coupling in a Cuprate Superconductor},
  author = {Raines, Zachary M. and Allocca, Andrew A. and Galitski, Victor M.},
  year = {2019},
  month = dec,
  journal = {Physical Review B},
  volume = {100},
  number = {22},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevB.100.224512}
}

@article{read1999,
  title = {Beyond Paired Quantum {{Hall}} States: {{Parafermions}} and Incompressible States in the First Excited {{Landau}} Level},
  shorttitle = {Beyond Paired Quantum {{Hall}} States},
  author = {Read, N. and Rezayi, E.},
  year = {1999},
  month = mar,
  journal = {Physical Review B},
  volume = {59},
  number = {12},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevB.59.8084},
  urldate = {2023-07-07}
}

@article{reckling2018,
  title = {Approximating the Frequency Dependence of the Effective Interaction in the Functional Renormalization Group for Many-Fermion Systems},
  author = {Reckling, Timo and Honerkamp, Carsten},
  year = {2018},
  month = aug,
  journal = {Physical Review B},
  volume = {98},
  number = {8},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.98.085114},
  urldate = {2020-01-17}
}

@article{remediakis1999,
  title = {Band-Structure Calculations for Semiconductors within Generalized-Density-Functional Theory},
  author = {Remediakis, I. N. and Kaxiras, Efthimios},
  year = {1999},
  month = feb,
  journal = {Physical Review B},
  volume = {59},
  number = {8},
  issn = {0163-1829, 1095-3795},
  doi = {10.1103/PhysRevB.59.5536},
  urldate = {2023-04-17},
  langid = {english}
}

@article{samokhin2008,
  title = {Gap Structure in Noncentrosymmetric Superconductors},
  author = {Samokhin, K. V. and Mineev, V. P.},
  year = {2008},
  month = mar,
  journal = {Physical Review B},
  volume = {77},
  number = {10},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevB.77.104520}
}

@article{scalapino2012,
  title = {A Common Thread: {{The}} Pairing Interaction for Unconventional Superconductors},
  author = {Scalapino, D. J.},
  year = {2012},
  month = oct,
  journal = {Reviews of Modern Physics},
  volume = {84},
  number = {4},
  publisher = {{American Physical Society}},
  doi = {10.1103/RevModPhys.84.1383}
}

@article{schafer2021,
  title = {Tracking the {{Footprints}} of {{Spin Fluctuations}}: {{A MultiMethod}}, {{MultiMessenger Study}} of the {{Two-Dimensional Hubbard Model}}},
  shorttitle = {Tracking the {{Footprints}} of {{Spin Fluctuations}}},
  author = {Sch{\"a}fer, Thomas and Wentzell, Nils and {\v S}imkovic, Fedor and He, Yuan-Yao and Hille, Cornelia and Klett, Marcel and Eckhardt, Christian J. and Arzhang, Behnam and Harkov, Viktor and Le R{\'e}gent, Fran{\c c}ois-Marie and Kirsch, Alfred and Wang, Yan and Kim, Aaram J. and Kozik, Evgeny and Stepanov, Evgeny A. and Kauch, Anna and Andergassen, Sabine and Hansmann, Philipp and Rohe, Daniel and Vilk, Yuri M. and LeBlanc, James P. F. and Zhang, Shiwei and Tremblay, A.-M. S. and Ferrero, Michel and Parcollet, Olivier and Georges, Antoine},
  year = {2021},
  month = mar,
  journal = {Physical Review X},
  volume = {11},
  number = {1},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevX.11.011058},
  urldate = {2023-08-14}
}

@article{schneider2021,
  title = {Topological {{Shiba}} Bands in Artificial Spin Chains on Superconductors},
  author = {Schneider, Lucas and Beck, Philip and Posske, Thore and Crawford, Daniel and Mascot, Eric and Rachel, Stephan and Wiesendanger, Roland and Wiebe, Jens},
  year = {2021},
  month = aug,
  journal = {Nature Physics},
  volume = {17},
  number = {8},
  issn = {1745-2481},
  doi = {10.1038/s41567-021-01234-y},
  urldate = {2022-06-14},
  copyright = {2021 The Author(s), under exclusive licence to Springer Nature Limited}
}

@article{schober2016,
  title = {Functional Renormalization and Mean-Field Approach to Multiband Systems with Spin-Orbit Coupling: {{Application}} to the {{Rashba}} Model with Attractive Interaction},
  shorttitle = {Functional Renormalization and Mean-Field Approach to Multiband Systems with Spin-Orbit Coupling},
  author = {Schober, G. A. H. and Giering, K.-U. and Scherer, M. M. and Honerkamp, C. and Salmhofer, M.},
  year = {2016},
  month = mar,
  journal = {Physical Review B},
  volume = {93},
  number = {11},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.93.115111},
  urldate = {2023-01-31},
  langid = {english}
}

@article{schober2018,
  title = {Truncated Unity Functional Renormalization Group for Multiband Systems with Spin-Orbit Coupling},
  author = {Schober, G. A. H. and Ehrlich, J. and Reckling, T. and Honerkamp, C.},
  year = {2018},
  month = may,
  journal = {Frontiers in Physics},
  volume = {6},
  issn = {2296-424X},
  doi = {10.3389/fphy.2018.00032},
  urldate = {2023-01-31},
  langid = {english}
}

@article{shigeta2013a,
  title = {Superconducting {{Pairing Symmetry}} on the {{Extended Hubbard Model}} in the {{Presence}} of the {{Rashba-Type Spin}}\textendash{{Orbit Coupling}}},
  author = {Shigeta, Keisuke and Onari, Seiichiro and Tanaka, Yukio},
  year = {2013},
  month = dec,
  journal = {Journal of The Physical Society of Japan},
  volume = {82},
  number = {1},
  issn = {0031-9015},
  doi = {10.7566/JPSJ.82.014702},
  urldate = {2020-02-05}
}

@article{shimozawa2014,
  title = {Controllable Rashba Spin-Orbit Interaction in Artificially Engineered Superlattices Involving the Heavy-Fermion Superconductor {{CeCoIn}}{$_{5}$}},
  author = {Shimozawa, M. and Goh, S. K. and Endo, R. and Kobayashi, R. and Watashige, T. and Mizukami, Y. and Ikeda, H. and Shishido, H. and Yanase, Y. and Terashima, T. and Shibauchi, T. and Matsuda, Y.},
  year = {2014},
  month = apr,
  journal = {Physical Review Letters},
  volume = {112},
  number = {15},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevLett.112.156404}
}

@article{sigrist1987,
  title = {Symmetry Classification of States in High Temperature Superconductors},
  author = {Sigrist, M. and Rice, T. M.},
  year = {1987},
  month = mar,
  journal = {Z. Physik B - Condensed Matter},
  volume = {68},
  number = {1},
  pages = {9--14},
  issn = {1431-584X},
  doi = {10.1007/BF01307857},
}

@article{smidman2017a,
  title = {Superconductivity and Spin\textendash Orbit Coupling in Non-Centrosymmetric Materials: A Review},
  author = {Smidman, M. and Salamon, M. B. and Yuan, H. Q. and Agterberg, D. F.},
  year = {2017},
  journal = {Reports On Progress in Physics},
  volume = {80}
}

@article{stock2008,
  title = {Spin Resonance in the {{d}}-{{Wave}} Superconductor {{CeCoIn}}{$_{5}$}},
  author = {Stock, C. and Broholm, C. and Hudis, J. and Kang, H. J. and Petrovic, C.},
  year = {2008},
  month = feb,
  journal = {Physical Review Letters},
  volume = {100},
  number = {8},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevLett.100.087001}
}

@article{suraj2020,
  title = {Tunable and Enhanced {{Rashba}} Spin-Orbit Coupling in Iridate-Manganite Heterostructures},
  author = {Suraj, {\relax TS} and Omar, Ganesh Ji and Jani, Hariom and Juvaid, Muhammad Mangattuchali and Hooda, Sonu and Chaudhuri, Anindita and Rusydi, Andrivo and Sethupathi, Kanikrishnan and Venkatesan, Thirumalai and Ariando, Ariando and others},
  year = {2020},
  journal = {Physical Review B},
  volume = {102},
  number = {12},
  publisher = {{APS}}
}

@article{tagliavini2019,
  title = {Multiloop Functional Renormalization Group for the Two-Dimensional {{Hubbard}} Model: {{Loop}} Convergence of the Response Functions},
  shorttitle = {Multiloop Functional Renormalization Group for the Two-Dimensional {{Hubbard}} Model},
  author = {Tagliavini, Agnese and Hille, Cornelia and Kugler, Fabian and Andergassen, Sabine and Toschi, Alessandro and Honerkamp, Carsten},
  year = {2019},
  month = jan,
  journal = {SciPost Physics},
  volume = {6},
  number = {1},
  doi = {10.21468/SciPostPhys.6.1.009},
  urldate = {2023-01-31},
  langid = {english}
}

@article{tao2021,
  title = {Perspectives of Spin-Textured Ferroelectrics},
  author = {Tao, {\relax LL} and Tsymbal, Evgeny Y},
  year = {2021},
  journal = {Journal of Physics D: Applied Physics},
  volume = {54},
  number = {11},
  publisher = {{IOP Publishing}}
}

@misc{vandelli2023,
  title = {Doping-Dependent Charge- and Spin-Density Wave Orderings in a Monolayer of {{Pb}} Adatoms on {{Si}}(111)},
  author = {Vandelli, Matteo and Galler, Anna and Rubio, Angel and Lichtenstein, Alexander I. and Biermann, Silke and Stepanov, Evgeny A.},
  year = {2023},
  month = jan,
  number = {arXiv:2301.07162},
  eprint = {2301.07162},
  primaryclass = {cond-mat},
  publisher = {{arXiv}},
  url = {http://arxiv.org/abs/2301.07162},
  urldate = {2023-01-31},
  archiveprefix = {arxiv},
  langid = {english}
}

@article{vilardi2019,
  title = {Antiferromagnetic and d -Wave Pairing Correlations in the Strongly Interacting Two-Dimensional {{Hubbard}} Model from the Functional Renormalization Group},
  author = {Vilardi, Demetrio and Taranto, Ciro and Metzner, Walter},
  year = {2019},
  month = mar,
  journal = {Physical Review B},
  volume = {99},
  number = {10},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.99.104501},
  urldate = {2023-06-16},
  langid = {english}
}

@article{walstedt1990,
  title = {Nuclear Resonance Properties of {{YBa}}\textexclamdown sub\textquestiondown 2\textexclamdown/sub\textquestiondown{{Cu}}\textexclamdown sub\textquestiondown 3\textexclamdown/sub\textquestiondown{{O}}\textexclamdown sub\textquestiondown 6+x\textexclamdown/Sub\textquestiondown{} Superconductors},
  author = {Walstedt, R. E. and {W. W. Warren}},
  year = {1990},
  journal = {Science (New York, N.Y.)},
  volume = {248},
  number = {4959},
  eprint = {https://www.science.org/doi/pdf/10.1126/science.248.4959.1082},
  doi = {10.1126/science.248.4959.1082}
}

@article{wang2012,
  title = {Functional Renormalization Group and Variational {{Monte Carlo}} Studies of the Electronic Instabilities in Graphene near 1/4 Doping},
  author = {Wang, Wan-Sheng and Xiang, Yuan-Yuan and Wang, Qiang-Hua and Wang, Fa and Yang, Fan and Lee, Dung-Hai},
  year = {2012},
  month = jan,
  journal = {Physical Review B},
  volume = {85},
  number = {3},
  issn = {1098-0121, 1550-235X},
  doi = {10.1103/PhysRevB.85.035414},
  urldate = {2023-06-14},
  langid = {english}
}

@article{wang2016,
  title = {Antiferromagnetism, f -Wave, and Chiral p -Wave Superconductivity in a Kagome Lattice with Possible Application to s d 2 Graphenes},
  author = {Wang, Wan-Sheng and Liu, Yuan-Chun and Xiang, Yuan-Yuan and Wang, Qiang-Hua},
  year = {2016},
  month = jul,
  journal = {Physical Review B},
  volume = {94},
  number = {1},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.94.014508},
  urldate = {2023-02-20},
  langid = {english}
}

@article{wang2018,
  title = {Evidence for {{Majorana}} Bound States in an Iron-Based Superconductor},
  author = {Wang, Dongfei and Kong, Lingyuan and Fan, Peng and Chen, Hui and Zhu, Shiyu and Liu, Wenyao and Cao, Lu and Sun, Yujie and Du, Shixuan and Schneeloch, John and Zhong, Ruidan and Gu, Genda and Fu, Liang and Ding, Hong and {Hong-Jun Gao}},
  year = {2018},
  journal = {Science (New York, N.Y.)},
  volume = {362},
  number = {6412},
  eprint = {https://www.science.org/doi/pdf/10.1126/science.aao1797},
  doi = {10.1126/science.aao1797}
}

@article{weidinger2017,
  title = {Functional {{Renormalization Group Approach}} for {{Inhomogeneous One-Dimensional Fermi Systems}} with {{Finite-Ranged Interactions}}},
  author = {Weidinger, Lukas and Bauer, Florian and {von Delft}, Jan},
  year = {2017},
  month = jan,
  journal = {Physical Review B},
  volume = {95},
  number = {3},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.95.035122},
  urldate = {2020-01-17}
}

@article{wolf2018,
  title = {Unconventional Superconductivity in the Extended {{Hubbard}} Model: {{Weak-coupling}} Renormalization Group},
  shorttitle = {Unconventional Superconductivity in the Extended {{Hubbard}} Model},
  author = {Wolf, Sebastian and Schmidt, Thomas L. and Rachel, Stephan},
  year = {2018},
  month = nov,
  journal = {Physical Review B},
  volume = {98},
  number = {17},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.98.174515},
  urldate = {2023-01-31},
  langid = {english}
}

@article{wolf2020,
  title = {Spin-Orbit Coupled Superconductivity: {{Rashba-Hubbard}} Model on the Square Lattice},
  shorttitle = {Spin-Orbit Coupled Superconductivity},
  author = {Wolf, Sebastian and Rachel, Stephan},
  year = {2020},
  month = nov,
  journal = {Physical Review B},
  volume = {102},
  number = {17},
  issn = {2469-9950, 2469-9969},
  doi = {10.1103/PhysRevB.102.174512},
  urldate = {2023-01-31},
  langid = {english}
}

@article{wolf2022a,
  title = {Triplet {{Superconductivity}} from {{Nonlocal Coulomb Repulsion}} in an {{Atomic Sn Layer Deposited}} onto a {{Si}}(111) {{Substrate}}},
  author = {Wolf, Sebastian and Di Sante, Domenico and Schwemmer, Tilman and Thomale, Ronny and Rachel, Stephan},
  year = {2022},
  month = apr,
  journal = {Physical Review Letters},
  volume = {128},
  number = {16},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.128.167002},
  urldate = {2023-01-31},
  langid = {english}
}

@article{wu2020,
  title = {Superconductivity in a {{Hole-Doped Mott-Insulating Triangular Adatom Layer}} on a {{Silicon Surface}}},
  author = {Wu, Xuefeng and Ming, Fangfei and Smith, Tyler S. and Liu, Guowei and Ye, Fei and Wang, Kedong and Johnston, Steven and Weitering, Hanno H.},
  year = {2020},
  month = sep,
  journal = {Physical Review Letters},
  volume = {125},
  number = {11},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevLett.125.117001},
  urldate = {2023-01-31}
}

@article{yanase2007a,
  title = {Non-Centrosymmetric Superconductivity and Antiferromagnetic Order: {{Microscopic}} Discussion of {{CePt}}{$_{3}$}{{Si}}},
  author = {Yanase, Youichi and Sigrist, Manfred},
  year = {2007},
  volume = {76}
}

@article{yanase2008a,
  title = {Superconductivity and Magnetism in Non-Centrosymmetric System: {{Application}} to {{CePt}}{$_{3}$}{{Si}}},
  author = {Yanase, Youichi and Sigrist, Manfred},
  year = {2008},
  volume = {77}
}

@misc{zaarour2022,
  title = {Flat Band and {{Lifschitz}} Transition in Long-Range Ordered Supergraphene Obtained by {{Erbium}} Intercalation},
  author = {Zaarour, A. and Malesys, V. and Teyssandier, J. and Cranney, M. and Denys, E. and Bubendorff, J. L. and Florentin, A. and Josien, L. and Vonau, F. and Aubel, D. and Ouerghi, A. and Bena, C. and Simon, L.},
  year = {2022},
  publisher = {{arXiv}},
  doi = {10.48550/ARXIV.2207.12410},
  copyright = {arXiv.org perpetual, non-exclusive license}
}

@article{zhang2018,
  title = {Observation of Topological Superconductivity on the Surface of an Iron-Based Superconductor},
  author = {Zhang, Peng and Yaji, Koichiro and Hashimoto, Takahiro and Ota, Yuichi and Kondo, Takeshi and Okazaki, Kozo and Wang, Zhijun and Wen, Jinsheng and Gu, G. D. and Ding, Hong and {Shik Shin}},
  year = {2018},
  journal = {Science (New York, N.Y.)},
  volume = {360},
  number = {6385},
  eprint = {https://www.science.org/doi/pdf/10.1126/science.aan4596},
  doi = {10.1126/science.aan4596}
}
